Subject: Re: Cygnus info / man reader
From: [email-masked] (jman)

19 Dec 1997 23:21:10 -0800
Message-ID: <[email-masked]>
References: <01BD0C64.600A69C0@HERBY>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: "Joseph E. Banta, Esquire" <[email-masked]>,
        "[email-masked]'" <[email-masked]>

I've uploaded tkinfo I use with Gnu-Win32 to 
ftp://ftp.deninc.com/pub/ports/tkinfo

Using the tcl/tk package distributed with Gnuwin32 it works real 
nice, I've setup the default paths in it but you can add your own. 
Just type tkinfo from the bash shell....

At 09:55 AM 12/19/97 -0500, Joseph E. Banta, Esquire wrote:
>Another question:
>
>Has anyone put together a binary release of the standalone info
>browser with a 32-bit compiler?  I'm using the djgpp one now, but
>its a little quirky in NT.
>
>Thanks,
>Joseph Banta
>-
>For help on using this list (especially unsubscribing), send a 
message to
>"[email-masked]" with one line of text: "help".
>

-------------------------------------------------------
Jason L. Esman aka _Jman  Owner Den Internet Services
System Admin. Network Consulting http://www.deninc.com 
Email [email-masked] or [email-masked]
Finger [email-masked] for PGP Public Keys... 
-------------------------------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".